Endpoint Vulnerability

USN-4321-1 haproxy vulnerability

Description

HAProxy could be made to execute arbitrary code if it received a specially crafted HTTP/2 request.

Affected Products

haproxy - fast and reliable load balancing reverse proxy

References

CVE-2020-11100,